Subject: Ticket Assigned - Exchange request for damaged items.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 15:47:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange request for damaged items.  To whom it may concern, 
I ordered a bunch of bags and clothing from centrepoint and just received the delivery. Two bags came in damaged, one of them did not have a buckle and the other came in dirty and without any proper packing. 

I would like to request an exchange on the pink “bow detail crossbody bag with chain link strap” and would like to return the damaged yellow “croc embossed satchel with pouch set” 

I have attached images of the damage below. 

-Areesha Khaled 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4885668